"use client";
import { useRouter } from "next/navigation";
import React, { useEffect } from "react";

const Page = (props) => {
  const router = useRouter();
  useEffect(() => {
    router.push("/categories/0");
  }, []);

  return;
};

export default Page;
